[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
NoIEProxy=1
OpenBrowser=0
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableActivex=0
ServerMode=0
AvgSpeedDirect2=401
ProxyMode=1
IEAction=2
[SystemRecord]
TZD=580a76912bf96f7b493b3f15cb6806ea
Position=603,493
LMREC=pQVfLo--vj7oOxFLOiOOZmQrB91uhT2IJYCz_B_yLQWRlcWaXnhba226_cCLbz7VKKD
